Compiling on Fedora 14

In the newer versions of openvibe we have updated the CMake dependency to 2.8.7. Newer build system also relies on the GNUInstallDirs CMake include file, which is not present in CMake 2.8.4 and earlier. If you wish to compile latest openvibe on Fedora 14 you will need this file.

You can download the file (distributed under the OSI-approved BSD license) here: GNUInstallDirs

This entry was posted in Deprecated and old documents and tagged , , . Bookmark the permalink.